body{font-family:"proxima-nova-n3", "proxima-nova", Arial, Helvetica, sans-serif;}
h1{font-family:"proxima-nova-n3", "proxima-nova", Arial, Helvetica, sans-serif;}
h2{font-family:"proxima-nova-n6", "proxima-nova", Arial, Helvetica, sans-serif;}
h3{font-family:"proxima-nova-n6", "proxima-nova", Arial, Helvetica, sans-serif;}
h4{font-family:"proxima-nova-n6", "proxima-nova", Arial, Helvetica, sans-serif;}
h5{font-family:"proxima-nova-n6", "proxima-nova", Arial, Helvetica, sans-serif;}
h6{font-family:"proxima-nova-n4", "proxima-nova", Arial, Helvetica, sans-serif;}
p{font-family:"proxima-nova-n3", Arial, Helvetica, sans-serif;font-style:normal;}
p.intro{font-family:"proxima-nova-n4", Arial, Helvetica, sans-serif;font-style:normal;}
#new-royalslider-2 .slider-date{font-family:"proxima-nova-n3", Arial, Helvetica, sans-serif;font-style:normal;}
#new-royalslider-2 .more{font-family:"proxima-nova-n4", Arial, Helvetica, sans-serif;font-style:normal;}
#new-royalslider-3 .slider-date{font-family:"proxima-nova-n3", Arial, Helvetica, sans-serif;font-style:normal;}
#new-royalslider-3 .more{font-family:"proxima-nova-n4", Arial, Helvetica, sans-serif;font-style:normal;}
#promo-links li h4{font-family:"proxima-nova-n6", Arial, Helvetica, sans-serif;font-style:normal;}
#password-reminder label{font-family:"proxima-nova-n6", Arial, Helvetica, sans-serif;font-style:normal;}
input, textarea, select{font-family:"proxima-nova-n3", Arial, Helvetica, sans-serif;font-style:normal;}
#menu li a{font-family:"proxima-nova-n3", Arial, Helvetica, sans-serif;font-style:normal;}

#main .gfield_label{font-family:"proxima-nova-n4", Arial, Helvetica, sans-serif;font-style:normal;}
#main .gfield_description{font-family:"proxima-nova-n3", Arial, Helvetica, sans-serif;font-style:normal;}
#main .gform_footer .gform_button{font-family:"proxima-nova-n4", Arial, Helvetica, sans-serif;font-style:normal;}
#main .gform_wrapper .gfield_error .gfield_description{font-family:"proxima-nova-n3", Arial, Helvetica, sans-serif;font-style:normal;}
#main .gf_captcha.gfield_error .gfield_description{font-family:"proxima-nova-n3", Arial, Helvetica, sans-serif;font-style:normal;}
#main .gf_captcha.gfield_error .validation_message{font-family:"proxima-nova-n3", Arial, Helvetica, sans-serif;font-style:normal;}
#main .gform_wrapper .description, #main .gform_wrapper .gfield_description, #main .gform_wrapper .gsection_description, #main .gform_wrapper .instruction{font-family:"proxima-nova-n3", Arial, Helvetica, sans-serif;font-style:normal;}

table.portal th{font-family:"proxima-nova-n3",Arial,Helvetica,sans-serif;}
table.portal td{font-family:"proxima-nova-n3",Arial,Helvetica,sans-serif;}
.portal-box table td{font-family:"proxima-nova-n3",Arial,Helvetica,sans-serif;}
#tabcontainer{font-family:"proxima-nova-n3",Arial,Helvetica,sans-serif;}

#product{font-family:"proxima-nova-n3", "proxima-nova", Arial, Helvetica, sans-serif!important;font-size:15px!important;}

.attachment-post-thumbnail{width:100%;max-width:none;height:auto;margin:0 auto;display:block;}